msgid ""
msgstr ""
"Project-Id-Version: WordPress Product Catalog\n"
"POT-Creation-Date: 2019-03-22 17:46+0000\n"
"PO-Revision-Date: 2019-08-21 15:22+0100\n"
"Last-Translator: Florian Hartig <florian.hartig@motivmedia.de>\n"
"Language-Team: German\n"
"Language: de_DE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.1\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e\n"
"Report-Msgid-Bugs-To: \n"
"X-Loco-Version: 2.2.1; wp-5.1.1\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: admin/redux-framework\n"
"X-Poedit-SearchPathExcluded-1: admin/redux-extensions\n"
"X-Poedit-SearchPathExcluded-2: admin/meta-box\n"

#: wordpress-store-locator.php:86
msgid ""
"WordPress Store Locator requires the Redux Framework plugin. Please install "
"or activate it before!"
msgstr ""
"WordPress Store Locator benötigt das Redux Framework Plugin. Bitte dieses "
"zuerst installieren und aktivieren!"

#: admin/options-init.php:132
msgid "Information"
msgstr "Informationen"

#: admin/options-init.php:133
msgid "<p>Need support? Please use the comment function on codecanyon.</p>"
msgstr ""
"<p>Brauchen Sie Hilfe? Dann schildern Sie uns bitte Ihr Problem auf "
"Codecanyon.</p>"

#: admin/options-init.php:155
#: admin/class-wordpress-store-locator-post-type.php:69
msgid "Store Locator"
msgstr "Filialsuche"

#: admin/options-init.php:157
msgid "Need support? Please use the comment function on codecanyon."
msgstr ""
"Brauchen Sie Hilfe? Dann schildern Sie uns bitte Ihr Problem auf Codecanyon."

#: admin/options-init.php:162
msgid "General"
msgstr "Allgemein"

#: admin/options-init.php:170 admin/options-init.php:1349
msgid "Enable"
msgstr "Aktivieren"

#: admin/options-init.php:171
msgid "Enable store locator."
msgstr "Filialfinder aktivieren."

#: admin/options-init.php:177
msgid "Google Api Key"
msgstr "Google Api Key"

#: admin/options-init.php:178
msgid ""
"No key? <a href=\"https://console.developers.google.com/flows/enableapi?"
"apiid=maps_backend&keyType=CLIENT_SIDE&reusekey=true\" target=\"_blank\">Get "
"it now!</a>"
msgstr ""
"Kein Key? <a href=\"https://console.developers.google.com/flows/enableapi?"
"apiid=maps_backend&keyType=CLIENT_SIDE&reusekey=true\" target=\"_blank"
"\">Jetzt holen!</a>"

#: admin/options-init.php:183
msgid "Google Api Key (Server Side)"
msgstr "Google Api Key (Server Side)"

#: admin/options-init.php:184
msgid ""
"This will be used to fetch Lat / Lng when you import stores. It should not "
"be your public key and have no http heder restrictions!"
msgstr ""
"Wird benutzt, um Längen- und Breitengrad zu ermitteln, wenn Filialen "
"importiert werden. Sollte nicht der öffentliche Schlüssel sein und keine "
"HTTP-Header-Einschränkungen haben!"

#: admin/options-init.php:189
msgid "Use Excel 2007"
msgstr "Benutze Excel 2007"

#: admin/options-init.php:190
msgid ""
"If you can not work with xlsx (Excel 2007 and higher) files, check this. You "
"then can work with normal .xls files."
msgstr ""
"Aktivieren, falls xlsx nicht möglich ist (Excel 2007 und höher). Dann werden "
"normale xls-Dateien verwendet."

#: admin/options-init.php:196
msgid ""
"edit.php?"
"post_type=stores&page=wordpress_store_locator_options_options&delete-stores"
"\" class=\"button button-danger\">Delete all Stores</a> \n"
"                    </div>"
msgstr ""
"edit.php?"
"post_type=stores&page=wordpress_store_locator_options_options&delete-stores"
"\" class=\"button button-danger\">Alle Filialen löschen</a> \n"
"                    </div>"

#: admin/options-init.php:207
msgid "Map"
msgstr "Karte"

#: admin/options-init.php:208 admin/options-init.php:461
msgid "Default Map Settings"
msgstr "Standard-Karten-Einstellungen"

#: admin/options-init.php:215
msgid "Enable Map"
msgstr "Karte aktivieren"

#: admin/options-init.php:221 admin/options-init.php:501
#: admin/options-init.php:821
msgid "Width (in Columns)"
msgstr "Breite  (in Spalten)"

#: admin/options-init.php:231
msgid "Full Height Map"
msgstr "Karte in voller Höhe"

#: admin/options-init.php:237
msgid "Distance Unit"
msgstr "Einheit für Entfernungen"

#: admin/options-init.php:238
msgid "Choose the Distance Unit."
msgstr "Einheit für Entfernungen wählen."

#: admin/options-init.php:240
msgid "Kilometer (KM)"
msgstr "Kilometer (km)"

#: admin/options-init.php:241
msgid "Miles"
msgstr "Meilen"

#: admin/options-init.php:249
msgid "Default Latitude"
msgstr "Standard-Breitengrad"

#: admin/options-init.php:256
msgid "Default Longitude"
msgstr "Standard-Längengrad"

#: admin/options-init.php:263
msgid "Default Map Type"
msgstr "Standard-Kartentyp"

#: admin/options-init.php:264
msgid "Choose the default Map Type."
msgstr "Standard-Kartentyp wählen."

#: admin/options-init.php:266
msgid "Roadmap"
msgstr "Straßenkarte"

#: admin/options-init.php:267
msgid "Satellite"
msgstr "Satellitenkarte"

#: admin/options-init.php:268
msgid "Hybrid"
msgstr "Hybrid"

#: admin/options-init.php:269
msgid "Terrain"
msgstr "Geländekarte"

#: admin/options-init.php:277
msgid "Default Map Zoom"
msgstr "Standard-Kartenzoom"

#: admin/options-init.php:278
msgid "Choose the default Zoom Level."
msgstr "Standard-Kartenzoom wählen."

#: admin/options-init.php:288
msgid "Radius Select Steps"
msgstr "Umkreis-Auswahlstufen"

#: admin/options-init.php:289
msgid "Split the values by comma."
msgstr "Werte mit Komma trennen."

#: admin/options-init.php:296
#: public/class-wordpress-store-locator-public.php:1023
msgid "Radius"
msgstr "Umkreis"

#: admin/options-init.php:297
msgid "Choose the default Radius."
msgstr "Standard-Umkreis wählen."

#: admin/options-init.php:307
msgid "Draw Radius Circle"
msgstr "Umreis-Kreis anzeigen"

#: admin/options-init.php:314
msgid "Adjust zoom level to Radius automatically"
msgstr "Zoomstufe automatisch an Umkreis anpassen"

#: admin/options-init.php:321
msgid "Extend map radius."
msgstr "Karten-Umkreis erweitern."

#: admin/options-init.php:322
msgid "Automatically extend the search radius if no stores were found."
msgstr ""
"Umkreissuche automatisch erweitern wenn keine Filialen gefunden werden."

#: admin/options-init.php:329
msgid "Pan to Marker on Mouse Hover."
msgstr "Beim Mouseover zum Marker schwenken."

#: admin/options-init.php:336
msgid "Default Store Icon"
msgstr "Standard-Filialicon"

#: admin/options-init.php:343
msgid "Default Store Icon on Hover"
msgstr "Standard-Filialicon beim Mouseover"

#: admin/options-init.php:350
msgid "Default User Icon"
msgstr "Standard-Benutzericon"

#: admin/options-init.php:358
msgid "Map Styling (JSON format)"
msgstr "Kartenstil (JSON-Format)"

#: admin/options-init.php:367
msgid "Infowindow "
msgstr "Infofenster "

#: admin/options-init.php:368
msgid "Maps Infowindow settings"
msgstr "Einstellungen Karten-Infowindow"

#: admin/options-init.php:375
msgid "Enable Infowindow"
msgstr "Infofenster aktivieren"

#: admin/options-init.php:381
msgid "Check if Infowindow is closed"
msgstr "Prüfen ob Infofenster geschlossen"

#: admin/options-init.php:382
msgid "This prevents infowindow twiches when hovering on a map icon again."
msgstr "Verhindert Ruckeln des Infofensters bei erneutem Mouseover."

#: admin/options-init.php:389
msgid "Open Infowindow on Mouseover"
msgstr "Infofenster bei Mouseover öffnen"

#: admin/options-init.php:390
msgid "Open the infowindow when a user hover over the marker."
msgstr "Infofenster öffnnen, wenn der Nutzer auf einen Marker zeigt."

#: admin/options-init.php:397 admin/options-init.php:542
msgid "Store Link Action"
msgstr "Aktion für Filiallink"

#: admin/options-init.php:398
msgid "What happens when store name is clicked in infowindow."
msgstr "Was passiert, wenn der Filialname im Infofenster angeklickt wird."

#: admin/options-init.php:400 admin/options-init.php:545
msgid "Single Store Page"
msgstr "Einzelseite der Filiale"

#: admin/options-init.php:401 admin/options-init.php:546
#: admin/class-wordpress-store-locator-post-type.php:510
msgid "Website"
msgstr "Webseite"

#: admin/options-init.php:402 admin/options-init.php:547
#: admin/class-wordpress-store-locator-post-type.php:486
msgid "Telephone"
msgstr "Telefon"

#: admin/options-init.php:403 admin/options-init.php:548
#: admin/class-wordpress-store-locator-post-type.php:503
msgid "Email"
msgstr "Email"

#: admin/options-init.php:404 admin/options-init.php:549
msgid "None"
msgstr "Nichts"

#: admin/options-init.php:412 admin/options-init.php:557
msgid "Open Store Link Action in new Tab"
msgstr "Aktion für Filiallink in neuem Fenster"

#: admin/options-init.php:419
msgid "Width"
msgstr "Breite"

#: admin/options-init.php:429
msgid "Details Width (in Columns)"
msgstr "Breite Details (in Spalten)"

#: admin/options-init.php:439
msgid "Image Width (in Columns)"
msgstr "Bildbreite (in Spalten)"

#: admin/options-init.php:449
msgid "Opening Hours Width (in Columns)"
msgstr "Breite Öffnungszeiten (in Spalten)"

#: admin/options-init.php:460
msgid "Result List"
msgstr "Ergebnisliste"

#: admin/options-init.php:468
msgid "Enable Result List"
msgstr "Ergebnisliste aktivieren"

#: admin/options-init.php:474 admin/options-init.php:808
msgid "Position"
msgstr "Position"

#: admin/options-init.php:476
msgid "Left Sidebar"
msgstr "Linke Seitenleiste"

#: admin/options-init.php:477 admin/options-init.php:811
msgid "Above Map"
msgstr "Über der Karte"

#: admin/options-init.php:478 admin/options-init.php:812
msgid "Below Map"
msgstr "Unter der Karte"

#: admin/options-init.php:479
msgid "Right Sidebar"
msgstr "Rechte Seitenleiste"

#: admin/options-init.php:487
msgid "Sort Results by"
msgstr "Ergebnisse sortieren nach"

#: admin/options-init.php:489
msgid "Distance"
msgstr "Entfernung"

#: admin/options-init.php:490
msgid "Alphabetically"
msgstr "Alphabetisch"

#: admin/options-init.php:491
msgid "Premium Stores First"
msgstr "Premium-Filialen zuerst"

#: admin/options-init.php:492
msgid "Store Ranking"
msgstr "Filial-Ranking"

#: admin/options-init.php:493
msgid "Random"
msgstr "Zufällig"

#: admin/options-init.php:511
msgid "Show the title \"Results\""
msgstr "Titel \"Ergebnisse\" anzeigen"

#: admin/options-init.php:518
msgid "Enable Result List Hover"
msgstr "Mousover in Ergebnisliste aktivieren"

#: admin/options-init.php:525
msgid "No Results Text"
msgstr "Text bei keinen Ergebnissen"

#: admin/options-init.php:532
msgid "Maximum Results"
msgstr "Obergrenze Ergebnisse"

#: admin/options-init.php:543
msgid "What happens when store name is clicked."
msgstr "Was passiert, wenn der Filialname angeklickt wird."

#: admin/options-init.php:564
msgid "Show Result List Icon"
msgstr "Icon für Ergebnisliste anzeigen"

#: admin/options-init.php:571
msgid "Result List Icon"
msgstr "Ergebnislisten-Icon"

#: admin/options-init.php:581
msgid "Result List Icon Size"
msgstr "Größe Ergebnislisten-Icon"

#: admin/options-init.php:596
msgid "Result List Icon Color"
msgstr "Farbe Ergebnislisten-Icon"

#: admin/options-init.php:604
msgid "Show Result List Premium Icon"
msgstr "Premium-Icon in Ergebnisliste anzeigen"

#: admin/options-init.php:611
msgid "Result List Premium Icon"
msgstr "Premium-Icon Ergebnisliste"

#: admin/options-init.php:621
msgid "Result List Premium Icon Size"
msgstr "Größe Premium-Icon Ergebnisliste"

#: admin/options-init.php:636
msgid "Result List Premium Icon Color"
msgstr "Farbe Premium-Icon Ergebnisliste"

#: admin/options-init.php:645
msgid "Search Box"
msgstr "Suchfeld"

#: admin/options-init.php:646
msgid "Search Box Settings"
msgstr "Suchfeld-Einstellungen"

#: admin/options-init.php:653
msgid "Enable Search Box"
msgstr "Suchfeld aktivieren"

#: admin/options-init.php:659
msgid "Show Get my Position"
msgstr "\"Meine Position ermitteln\" anzeigen"

#: admin/options-init.php:666
msgid "Show Search Button"
msgstr "Such-Button anzeigen"

#: admin/options-init.php:673
msgid "Show a Show All stores Button"
msgstr "\"Alle Filialen\"-Button anzeigen"

#: admin/options-init.php:679
msgid "Show a All Stores Text"
msgstr "\"Alle-Filialen\"-Text"

#: admin/options-init.php:680
msgid "Text for the all stores button."
msgstr "Text für den \"Alle Filialen\"-Button."

#: admin/options-init.php:681
msgid "Show all Stores"
msgstr "Alle Filialen anzeigen"

#: admin/options-init.php:687
msgid "All Stores Zoom Level"
msgstr "Zoomstufe für \"Alle Filialen\""

#: admin/options-init.php:688
msgid "Choose the Zoom Level when you want to show all stores."
msgstr "Zoomstufe wählen, wenn  alle Filialen angezeigt werden."

#: admin/options-init.php:698
msgid "All Stores Latitude"
msgstr "Breitengrad für \"Alle Filialen\""

#: admin/options-init.php:705
msgid "All Stores Longitude"
msgstr "Längengrad für \"Alle Filialen\""

#: admin/options-init.php:712
msgid "Show Search Title"
msgstr "Titel der Suche anzeigen"

#: admin/options-init.php:719
msgid "Show Search Active Filter"
msgstr "Aktive Filter bei der Suche anzeigen"

#: admin/options-init.php:726
msgid "Show Search Filter"
msgstr "Suchfilter anzeigen"

#: admin/options-init.php:733
msgid "Filter open by default"
msgstr "Suchfilter standardmäßig geöffnet"

#: admin/options-init.php:740
msgid "Default filter category"
msgstr "Standard-Filterkategorie"

#: admin/options-init.php:741
msgid "Set a default filter category"
msgstr "Standard-Filterkategorie setzen"

#: admin/options-init.php:749 admin/options-init.php:1356
msgid "Button Text"
msgstr "Button-Text"

#: admin/options-init.php:750
msgid "Text for the search button."
msgstr "Text des Suchbuttons."

#: admin/options-init.php:757
msgid "Enable Auto Geolocation"
msgstr "Auto-Geolocation aktivieren"

#: admin/options-init.php:764
msgid "Enable IP Geolocation Fallback"
msgstr "IP-Geolocation-Fallback aktivieren"

#: admin/options-init.php:771
msgid "Save Auto Geolocation in Cookie?"
msgstr "Auto-Geolocation in Cookie speichern?"

#: admin/options-init.php:778
msgid "Enable Autocomplete"
msgstr "Autovervollständigung aktivieren"

#: admin/options-init.php:785
msgid "Restrict Types"
msgstr "Typen einschränken"

#: admin/options-init.php:788
msgid "Geocode"
msgstr "Geocode"

#: admin/options-init.php:789
msgid "Regions"
msgstr "Regionen"

#: admin/options-init.php:790
msgid "Cities"
msgstr "Städte"

#: admin/options-init.php:791
#: admin/class-wordpress-store-locator-post-type.php:276
msgid "Address"
msgstr "Adresse"

#: admin/options-init.php:792
msgid "Establishment"
msgstr ""

#: admin/options-init.php:800
msgid "Restrict Autocomplete to a country"
msgstr "Autovervollständigung auf Land beschränken"

#: admin/options-init.php:810
msgid "Before Result List"
msgstr "Vor Ergebnisliste"

#: admin/options-init.php:813
msgid "After Result List"
msgstr "Nach Ergebnisliste"

#: admin/options-init.php:832
msgid "Loading"
msgstr "Ladeanzeige"

#: admin/options-init.php:833
msgid "Loading Settings"
msgstr "Ladeanzeige-Einstellungen"

#: admin/options-init.php:840
msgid "Loading Icon"
msgstr "Lade-Icon"

#: admin/options-init.php:849
msgid "Loading Animation"
msgstr "Lade-Animation"

#: admin/options-init.php:860
msgid "Loading Icon Size"
msgstr "Größe Lade-Icon"

#: admin/options-init.php:874
msgid "Loading Icon Color"
msgstr "Farbe Lade-Icon"

#: admin/options-init.php:881
msgid "Overlay Color"
msgstr "Overly-Farbe"

#: admin/options-init.php:888
msgid "Overlay Transparency"
msgstr "Overlay-Transparenz"

#: admin/options-init.php:898
msgid "Data to Show"
msgstr "Anzuzeigende Daten"

#: admin/options-init.php:899
msgid "Data you want to show."
msgstr "Daten, die angezeigt werden sollen."

#: admin/options-init.php:906
msgid "Show Name"
msgstr "Name anzeigen"

#: admin/options-init.php:912
msgid "Show Description"
msgstr "Beschreibung anzeigen"

#: admin/options-init.php:918
msgid "Show Street"
msgstr "Straße anzeigen"

#: admin/options-init.php:924
msgid "Show ZIP"
msgstr "PLZ anzeigen"

#: admin/options-init.php:930
msgid "Show City"
msgstr "Stadt anzeigen"

#: admin/options-init.php:936
msgid "Show Region"
msgstr "Region anzeigen"

#: admin/options-init.php:942
msgid "Show Country"
msgstr "Land anzeigen"

#: admin/options-init.php:948
msgid "Address Format"
msgstr "Adressformat"

#: admin/options-init.php:958
msgid "Show Website"
msgstr "Webseite anzeigen"

#: admin/options-init.php:964
msgid "Website Text"
msgstr "Text für Webseite"

#: admin/options-init.php:971
msgid "Show Email"
msgstr "Email anzeigen"

#: admin/options-init.php:977
msgid "Email Text"
msgstr "Text für Email"

#: admin/options-init.php:984
msgid "Show Telephone"
msgstr "Telefon anzeigen"

#: admin/options-init.php:990
msgid "Telephone Text"
msgstr "Text für Telefon"

#: admin/options-init.php:997
msgid "Show Mobile Phone"
msgstr "Handy anzeigen"

#: admin/options-init.php:1003
msgid "Mobile Text"
msgstr "Text für Handy"

#: admin/options-init.php:1010
msgid "Show Fax"
msgstr "Fax anzeigen"

#: admin/options-init.php:1016
msgid "Fax Text"
msgstr "Text für Fax"

#: admin/options-init.php:1023
msgid "Show Distance"
msgstr "Entfernung anzeigen"

#: admin/options-init.php:1029
msgid "Distance Text"
msgstr "Text für Entfernung"

#: admin/options-init.php:1036
msgid "Show Stores Categories"
msgstr "Filialkategorien anzeigenZeige Filialkategorien"

#: admin/options-init.php:1042
msgid "Show Stores Filter"
msgstr "Filialfilter anzeigen"

#: admin/options-init.php:1048
msgid "Show Active Filter"
msgstr "Aktive Filter anzeigen"

#: admin/options-init.php:1054
msgid "Show Filter"
msgstr "Filter anzeigen"

#: admin/options-init.php:1060
msgid "Display Category Filters as Image"
msgstr "Kategoriefilter als Bild anzeigen"

#: admin/options-init.php:1067
msgid "Show Contact Store"
msgstr "\"Filiale kontaktieren\" anzeigen"

#: admin/options-init.php:1068
msgid "Contact dealer via a contact form on a new pag."
msgstr "Filiale mittels Formular auf neuer Seite anzeigen."

#: admin/options-init.php:1074
msgid "Contact Store Text"
msgstr "Text für \"Filiale kontaktieren\""

#: admin/options-init.php:1089
msgid "Show Get Direction"
msgstr "\"Wegbeschreibung\" anzeigen"

#: admin/options-init.php:1095
msgid "Get Direction Text"
msgstr "Text für \"Wegbeschreibung\""

#: admin/options-init.php:1102
msgid "Leave source address empty in Google Maps."
msgstr "Startpunkt in Google Maps leer lassen."

#: admin/options-init.php:1109
msgid "Show Call Now Button"
msgstr "\"Jetzt anrufen\"-Button anzeigen"

#: admin/options-init.php:1115
msgid "Call Now Text"
msgstr "Text für \"Jetzt anrufen\""

#: admin/options-init.php:1122
msgid "Show Visit Website Button"
msgstr "\"Webseite besuchen\"-Button anzeigen"

#: admin/options-init.php:1128
msgid "Visit Website Text"
msgstr "Text für \"Webseite besuchen\""

#: admin/options-init.php:1135
msgid "Show Write Email Button"
msgstr "\"Email schreiben\"-Button anzeigen"

#: admin/options-init.php:1141
msgid "Write Email Text"
msgstr "Text für \"Email schreiben\""

#: admin/options-init.php:1148
msgid "Show Show on Map Button"
msgstr "\"Zeige auf Karte\"-Button anzeigen"

#: admin/options-init.php:1154
msgid "Show on Map Text"
msgstr "Text für \"Zeige auf Karte\""

#: admin/options-init.php:1161
msgid "Show Visit Store Button"
msgstr "\"Filiale besuchen\"-Button anzeigen"

#: admin/options-init.php:1167
msgid "Show Visit Store Text"
msgstr "Text für \"Filiale besuchen\""

#: admin/options-init.php:1174
msgid "Show Image"
msgstr "Bild anzeigen"

#: admin/options-init.php:1181
msgid "Image Dimensions"
msgstr "Bild-Maße"

#: admin/options-init.php:1191
msgid "Image Position"
msgstr "Bild-Position"

#: admin/options-init.php:1193
msgid "Left"
msgstr "Links"

#: admin/options-init.php:1194
msgid "Right"
msgstr "Rechts"

#: admin/options-init.php:1202
msgid "Show Opening Hours"
msgstr "Öffnungszeiten anzeigen"

#: admin/options-init.php:1208 admin/options-init.php:1278
msgid "Opening Hours Text"
msgstr "Öffnungszeiten Text"

#: admin/options-init.php:1215 admin/options-init.php:1285
msgid "Opening Hours Clock"
msgstr "Text Öffnungszeiten \"Uhr\""

#: admin/options-init.php:1222 admin/options-init.php:1292
msgid "Monday Text"
msgstr "Montag Text"

#: admin/options-init.php:1229 admin/options-init.php:1299
msgid "Tuesday Text"
msgstr "Dienstag Text"

#: admin/options-init.php:1236 admin/options-init.php:1306
msgid "Wednesday Text"
msgstr "Mittwoch Text"

#: admin/options-init.php:1243 admin/options-init.php:1313
msgid "Thursday Text"
msgstr "Donnerstag Text"

#: admin/options-init.php:1250 admin/options-init.php:1320
msgid "Friday Text"
msgstr "Freitag Text"

#: admin/options-init.php:1257 admin/options-init.php:1327
msgid "Saturday Text"
msgstr "Samstag Text"

#: admin/options-init.php:1264 admin/options-init.php:1334
msgid "Sunday Text"
msgstr "Sonntag Text"

#: admin/options-init.php:1272
msgid "Show Opening Hours 2"
msgstr "Öffnungszeiten 2 anzeigen"

#: admin/options-init.php:1342
msgid "WooCommerce"
msgstr "WooCommerce"

#: admin/options-init.php:1350
msgid "Enables the single product custom button."
msgstr "Aktiviert den Einzelprodukt-Seiten Button."

#: admin/options-init.php:1357
msgid "Text inside the custom button."
msgstr "Text im Button."

#: admin/options-init.php:1363
msgid "Button Position"
msgstr "Button-Position"

#: admin/options-init.php:1364
msgid "Specify the positon of the Button."
msgstr "Position des Buttons angeben."

#: admin/options-init.php:1367 admin/options-init.php:1427
msgid "Before Single Product"
msgstr "Vor Einzelartikel"

#: admin/options-init.php:1368 admin/options-init.php:1428
msgid "Before Single Product Summary"
msgstr "Vor Einzelartikel-Zusammenfassung"

#: admin/options-init.php:1369 admin/options-init.php:1429
msgid "In Single Product Summary"
msgstr "In Einzelartikel-Zusammenfassung"

#: admin/options-init.php:1370 admin/options-init.php:1430
msgid "Before Meta Information"
msgstr "Vor Meta-Informationen"

#: admin/options-init.php:1371 admin/options-init.php:1431
msgid "After Meta Information"
msgstr "Nach Meta-Informationen"

#: admin/options-init.php:1372 admin/options-init.php:1432
msgid "After Single Product Summary"
msgstr "Nach Einzelartikel-Zusammenfassung"

#: admin/options-init.php:1373 admin/options-init.php:1433
msgid "After Single Product"
msgstr "Nach Einzelartikel"

#: admin/options-init.php:1374 admin/options-init.php:1434
msgid "After Main Product"
msgstr "Nach Hauptartikel"

#: admin/options-init.php:1380
msgid "Button Action"
msgstr "Button-Aktion"

#: admin/options-init.php:1381
msgid "What happens when the User clicks the button."
msgstr "Was passiert wenn der Nutzer den Button klickt."

#: admin/options-init.php:1383
msgid "Open Store Locator Modal"
msgstr "Store Locator als Modaldialog öffnen"

#: admin/options-init.php:1384
msgid "Go to custom URL"
msgstr "Gehe zu URL"

#: admin/options-init.php:1391
msgid "Button custom URL"
msgstr "Eigene URL"

#: admin/options-init.php:1392
msgid "The URL where the user will be sent to when he clicked the button."
msgstr "URL wo der Nutzer hingeleitet wird, falls er auf den Button klickt."

#: admin/options-init.php:1399
msgid "Custom Button URL target"
msgstr "Ziel der URL"

#: admin/options-init.php:1400
msgid "The target attribute of the link."
msgstr "Das Ziel-Attribut des Links."

#: admin/options-init.php:1402
msgid "_self (same Window)"
msgstr "_self (selbes Fenster)"

#: admin/options-init.php:1403
msgid "_blank (new Window)"
msgstr "_blank (neues Fenster)"

#: admin/options-init.php:1404
msgid "_parent (parent Window)"
msgstr "_parent (Eltern-Fenster)"

#: admin/options-init.php:1405
msgid "_top (full body of the Window)"
msgstr "_top (ganzes Fenster)"

#: admin/options-init.php:1413
msgid "Store locator Title"
msgstr "Titel Store Locator"

#: admin/options-init.php:1414
msgid "The title of the Store locator Modal"
msgstr "Der Titel des Store-Locator-Modals"

#: admin/options-init.php:1421
msgid "Modal Code Position"
msgstr ""

#: admin/options-init.php:1422
msgid "The position of the Store locator."
msgstr "Position der Skripte des Store Locators."

#: admin/options-init.php:1425
msgid "Footer"
msgstr "Footer"

#: admin/options-init.php:1426
msgid "Before Main Content"
msgstr "Vor dem Hauptinhalt"

#: admin/options-init.php:1441
msgid "Modal size"
msgstr "Größe des Pop-Up-Fensters"

#: admin/options-init.php:1442
msgid "Size of the modal."
msgstr "Die Größe des Pop-Up-Fensters."

#: admin/options-init.php:1444
msgid "Normal"
msgstr "Normal"

#: admin/options-init.php:1445
msgid "Small"
msgstr "Klein"

#: admin/options-init.php:1446
msgid "Large"
msgstr "Groß"

#: admin/options-init.php:1455
msgid "Defaults"
msgstr "Standardeinstellungen"

#: admin/options-init.php:1462
msgid "Default Address 1"
msgstr "Standard für Adresse 1"

#: admin/options-init.php:1468
msgid "Default Address 2"
msgstr "Standard für Adresse 2"

#: admin/options-init.php:1474
msgid "Default ZIP"
msgstr "Standard für PLZ"

#: admin/options-init.php:1480
msgid "Default City"
msgstr "Standard für Stadt"

#: admin/options-init.php:1486
msgid "Default Region"
msgstr "Standard für Region"

#: admin/options-init.php:1492
msgid "Default Country"
msgstr "Standard für Land"

#: admin/options-init.php:1498
msgid "Default Telephone"
msgstr "Standard für Telefon"

#: admin/options-init.php:1504
msgid "Default Mobile"
msgstr "Standard für Handy"

#: admin/options-init.php:1510
msgid "Default Fax"
msgstr "Standard für Fax"

#: admin/options-init.php:1516
msgid "Default Email"
msgstr "Standard für Email"

#: admin/options-init.php:1522
msgid "Default Website"
msgstr "Standard für Webseite"

#: admin/options-init.php:1528
msgid "Default Ranking"
msgstr "Standard für Ranking"

#: admin/options-init.php:1534
msgid "Default Open (Mo - Fr)"
msgstr "Standard für Öffnungszeit (Mo - Fr)"

#: admin/options-init.php:1540
msgid "Default Close (Mo - Fr)"
msgstr "Standard für Schließzeit (Mo - Fr)"

#: admin/options-init.php:1547
msgid "Advanced settings"
msgstr "Erweiterte Einstellungen"

#: admin/options-init.php:1548
msgid "Custom stylesheet / javascript."
msgstr "Eigenes Stylesheet / Javascript."

#: admin/options-init.php:1555
msgid "Use Output Buffering"
msgstr "Output Buffering verwenden"

#: admin/options-init.php:1556
msgid "Uncheck this if you see blank strings."
msgstr ""

#: admin/options-init.php:1562
msgid "Do Not load Bootstrap"
msgstr "Bootstrap nicht laden"

#: admin/options-init.php:1569
msgid "Custom CSS"
msgstr "Eigenes CSS"

#: admin/options-init.php:1570
msgid "Add some stylesheet if you want."
msgstr "Gib dem Plugin dein eigenes Styling."

#: admin/options-init.php:1576
msgid "Custom JS"
msgstr "Eigenes JS"

#: admin/options-init.php:1577
msgid "Add some javascript if you want."
msgstr "Gib dem Plugin eigene Funktionen."

#: admin/class-wordpress-store-locator-post-type.php:65
msgid "Store"
msgstr "Filiale"

#: admin/class-wordpress-store-locator-post-type.php:66
msgid "Stores"
msgstr "Filialen"

#: admin/class-wordpress-store-locator-post-type.php:70
#: admin/class-wordpress-store-locator-post-type.php:124
#: admin/class-wordpress-store-locator-post-type.php:157
#, php-format
msgid "All %s"
msgstr "Alle %s"

#: admin/class-wordpress-store-locator-post-type.php:72
#: admin/class-wordpress-store-locator-post-type.php:75
#, php-format
msgid "New %s"
msgstr "Neue %s"

#: admin/class-wordpress-store-locator-post-type.php:73
#: admin/class-wordpress-store-locator-post-type.php:129
#: admin/class-wordpress-store-locator-post-type.php:162
#, php-format
msgid "Add New %s"
msgstr "Neue %s hinzufügen"

#: admin/class-wordpress-store-locator-post-type.php:74
#: admin/class-wordpress-store-locator-post-type.php:127
#: admin/class-wordpress-store-locator-post-type.php:160
#, php-format
msgid "Edit %s"
msgstr "Editiere %s"

#: admin/class-wordpress-store-locator-post-type.php:76
#, php-format
msgid "View %s"
msgstr "Zeige %s"

#: admin/class-wordpress-store-locator-post-type.php:77
#: admin/class-wordpress-store-locator-post-type.php:123
#: admin/class-wordpress-store-locator-post-type.php:156
#, php-format
msgid "Search %s"
msgstr "Suche %s"

#: admin/class-wordpress-store-locator-post-type.php:78
#, php-format
msgid "No %s found"
msgstr "Keine %s gefunden"

#: admin/class-wordpress-store-locator-post-type.php:79
#, php-format
msgid "No %s found in trash"
msgstr "Keine %s im Papierkorb gefunden"

#: admin/class-wordpress-store-locator-post-type.php:117
msgid "Store Category"
msgstr "Filialkategorie"

#: admin/class-wordpress-store-locator-post-type.php:118
msgid "Store Categories"
msgstr "Filialkategorien"

#: admin/class-wordpress-store-locator-post-type.php:121
#: admin/class-wordpress-store-locator-post-type.php:122
#: admin/class-wordpress-store-locator-post-type.php:131
#: admin/class-wordpress-store-locator-post-type.php:154
#: admin/class-wordpress-store-locator-post-type.php:155
#: admin/class-wordpress-store-locator-post-type.php:164
#, php-format
msgid "%s"
msgstr "%s"

#: admin/class-wordpress-store-locator-post-type.php:125
#: admin/class-wordpress-store-locator-post-type.php:158
#, php-format
msgid "Parent %s"
msgstr "Übergeordnetes %s"

#: admin/class-wordpress-store-locator-post-type.php:126
#: admin/class-wordpress-store-locator-post-type.php:159
#, php-format
msgid "Parent %s:"
msgstr "Übergeordnetes %s:"

#: admin/class-wordpress-store-locator-post-type.php:128
#: admin/class-wordpress-store-locator-post-type.php:161
#, php-format
msgid "Update %s"
msgstr "Aktualisiere %s"

#: admin/class-wordpress-store-locator-post-type.php:130
#: admin/class-wordpress-store-locator-post-type.php:163
#, php-format
msgid "New %s Name"
msgstr "Neuer %s Name"

#: admin/class-wordpress-store-locator-post-type.php:151
#: admin/class-wordpress-store-locator-post-type.php:152
msgid "Store Filter"
msgstr "Filter"

#: admin/class-wordpress-store-locator-post-type.php:216
msgid "Link to Product Category "
msgstr "Link zu Produktkategorie "

#: admin/class-wordpress-store-locator-post-type.php:218
msgid "Custom Icon "
msgstr "Benutzerdefiniertes Icon "

#: admin/class-wordpress-store-locator-post-type.php:249
msgid "Input Type "
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:277
msgid "Contact"
msgstr "Kontakt"

#: admin/class-wordpress-store-locator-post-type.php:278
msgid "Coordinates"
msgstr "Koordinaten"

#: admin/class-wordpress-store-locator-post-type.php:315
msgid "Tel.:"
msgstr "Tel.:"

#: admin/class-wordpress-store-locator-post-type.php:316
msgid "Mobile:"
msgstr "Handy:"

#: admin/class-wordpress-store-locator-post-type.php:317
msgid "Email:"
msgstr "Email:"

#: admin/class-wordpress-store-locator-post-type.php:318
msgid "Website:"
msgstr "Webseite:"

#: admin/class-wordpress-store-locator-post-type.php:325
msgid "Lat:"
msgstr "Lat:"

#: admin/class-wordpress-store-locator-post-type.php:326
msgid "Lng:"
msgstr "Lng:"

#: admin/class-wordpress-store-locator-post-type.php:390
msgid "Address Line 1"
msgstr "Adresse 1"

#: admin/class-wordpress-store-locator-post-type.php:395
msgid "Address Line 2"
msgstr "Adresszeile 2"

#: admin/class-wordpress-store-locator-post-type.php:402
msgid "ZIP"
msgstr "PLZ"

#: admin/class-wordpress-store-locator-post-type.php:407
msgid "City"
msgstr "Stadt"

#: admin/class-wordpress-store-locator-post-type.php:414
msgid "State / Province / Region"
msgstr "Bundesland / Provinz / Region"

#: admin/class-wordpress-store-locator-post-type.php:419
msgid "Country"
msgstr "Land"

#: admin/class-wordpress-store-locator-post-type.php:443
msgid "Latitude"
msgstr "Breitengrad"

#: admin/class-wordpress-store-locator-post-type.php:448
msgid "Longitude"
msgstr "Längengrad"

#: admin/class-wordpress-store-locator-post-type.php:491
msgid "Mobile"
msgstr "Handy"

#: admin/class-wordpress-store-locator-post-type.php:498
msgid "Fax"
msgstr "Fax"

#: admin/class-wordpress-store-locator-post-type.php:541
msgid "Premium Store"
msgstr "Premium-Filiale"

#: admin/class-wordpress-store-locator-post-type.php:548
msgid "Ranking"
msgstr "Ranking"

#: admin/class-wordpress-store-locator-post-type.php:555
msgid "Custom Icon (URL)"
msgstr "Benutzerdefiniertes Icon (URL)"

#: admin/class-wordpress-store-locator-post-type.php:600
#: admin/class-wordpress-store-locator-post-type.php:650
msgid " (open)"
msgstr " (geöffnet)"

#: admin/class-wordpress-store-locator-post-type.php:604
#: admin/class-wordpress-store-locator-post-type.php:654
msgid " (close)"
msgstr " (geschlossen)"

#: public/class-wordpress-store-locator-public.php:166
msgid "Select Store"
msgstr "Standort wählen"

#: public/class-wordpress-store-locator-public.php:167
msgid "Your Position!"
msgstr "Eigene Position!"

#: public/class-wordpress-store-locator-public.php:280
msgid "Store in"
msgstr "in"

#: public/class-wordpress-store-locator-public.php:312
msgid "Categories: "
msgstr "Kategorien: "

#: public/class-wordpress-store-locator-public.php:317
msgid "Filter: "
msgstr "Filter: "

#: public/class-wordpress-store-locator-public.php:335
#: public/class-wordpress-store-locator-public.php:347
msgid "Address "
msgstr "Adresse "

#: public/class-wordpress-store-locator-public.php:360
msgid "Contact "
msgstr "Kontakt "

#: public/class-wordpress-store-locator-public.php:381
msgid "Monday"
msgstr "Montag"

#: public/class-wordpress-store-locator-public.php:382
msgid "Tuesday"
msgstr "Dienstag"

#: public/class-wordpress-store-locator-public.php:383
msgid "Wednesday"
msgstr "Mittwoch"

#: public/class-wordpress-store-locator-public.php:384
msgid "Thursday"
msgstr "Donnerstag"

#: public/class-wordpress-store-locator-public.php:385
msgid "Friday"
msgstr "Freitag"

#: public/class-wordpress-store-locator-public.php:386
msgid "Saturday"
msgstr "Samstag"

#: public/class-wordpress-store-locator-public.php:387
msgid "Sunday"
msgstr "Sonntag"

#: public/class-wordpress-store-locator-public.php:404
msgid "Opening Hours "
msgstr "Öffnungszeiten "

#: public/class-wordpress-store-locator-public.php:549
msgid "Search in this Area"
msgstr "In diesem Gebiet suchen"

#: public/class-wordpress-store-locator-public.php:661
msgid "Active Filter"
msgstr "Aktive Filter"

#: public/class-wordpress-store-locator-public.php:674
#: public/class-wordpress-store-locator-public.php:745
msgid "Enter your address"
msgstr "Eigene Adresse eingeben"

#: public/class-wordpress-store-locator-public.php:676
#: public/class-wordpress-store-locator-public.php:747
msgid "Get my Position"
msgstr "Verwende meine aktuelle Adresse"

#: public/class-wordpress-store-locator-public.php:784
msgid "Nearest Store: "
msgstr "Nächstgelegener Standort: "

#: public/class-wordpress-store-locator-public.php:817
msgid "Results"
msgstr "Ergebnisse"

#: public/class-wordpress-store-locator-public.php:890
msgid "Filter"
msgstr "Filter"

#: public/class-wordpress-store-locator-public.php:902
msgid "All Stores"
msgstr "Alle Standorte"

#: public/class-wordpress-store-locator-public.php:966
#: public/class-wordpress-store-locator-public.php:1171
msgid "Select a Category"
msgstr "Wähle eine Kategorie"

#: public/class-wordpress-store-locator-public.php:1048
#, php-format
msgid "Select %s"
msgstr "%s wählen"

#: public/class-wordpress-store-locator-public.php:1169
msgid "Category"
msgstr "Kategorie"

#. Name of the plugin
msgid "WordPress Store Locator"
msgstr "WordPress Store Locator"

#. Description of the plugin
msgid "Add a Store Locator to your WordPress!"
msgstr "Füge Deinem WordPress einen Store Locator hinzu!"

#. URI of the plugin
msgid "https://welaunch.io/plugins/wordpress-store-locator/"
msgstr ""

#. Author of the plugin
msgid "weLaunch"
msgstr ""

#. Author URI of the plugin
msgid "https://welaunch.io"
msgstr ""
